*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;,
}

/*region Fonts*/
/* FONTS */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), local('Roboto-Condensed-300'),
    url(../fonts/RobotoCondensed/robotocondensed-light.woff2) format('woff2'), url(../fonts/RobotoCondensed/robotocondensed-light.woff) format('woff'), url(../fonts/RobotoCondensed/robotocondensed-light.ttf) format('truetype');
}

/* cyrillic-ext */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('Roboto-Condensed-regular'), local('Roboto-Condensed-400'),
    url(../fonts/RobotoCondensed/robotocondensed-regular.woff2) format('woff2'), url(../fonts/RobotoCondensed/robotocondensed-regular.woff) format('woff'), url(../fonts/RobotoCondensed/robotocondensed-regular.ttf) format('truetype');
}

/* cyrillic-ext */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), local('Roboto-Condensed-700'),
    url(../fonts/RobotoCondensed/robotocondensed-bold.woff2) format('woff2'), url(../fonts/RobotoCondensed/robotocondensed-bold.woff) format('woff'), url(../fonts/RobotoCondensed/robotocondensed-bold.ttf) format('truetype');
}

/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(../fonts/OpenSans/opensans-300-ext.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(../fonts/OpenSans/opensans-300.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(../fonts/OpenSans/opensans-400-ext.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(../fonts/OpenSans/opensans-400.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../fonts/OpenSans/opensans-600-ext.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../fonts/OpenSans/opensans-600.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../fonts/OpenSans/opensans-700-ext.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../fonts/OpenSans/opensans-700.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(../fonts/OpenSans/opensans-800-ext.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(../fonts/OpenSans/opensans-800.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

.roboto-cond, .roboto-cond * {
    font-family: 'Roboto Condensed', sans-serif !important;
}

.roboto-cond-light, .roboto-cond-light * {
    font-weight: 300 !important;
    font-family: 'Roboto Condensed', sans-serif !important;
}

.roboto-cond-normal, .roboto-cond-normal * {
    font-weight: 400 !important;
    font-family: 'Roboto Condensed', sans-serif !important;
}

.roboto-cond-bold, .roboto-cond-bold * {
    font-weight: 700 !important;
    font-family: 'Roboto Condensed', sans-serif !important;
}

.opensans, .opensans * {
    font-family: 'Open Sans', sans-serif !important;
}

.opensans-300, .opensans-300 * {
    font-weight: 300 !important;
    font-family: 'Open Sans', sans-serif !important;
}

.opensans-400, .opensans-400 * {
    font-weight: 400 !important;
    font-family: 'Open Sans', sans-serif !important;
}

.opensans-500, .opensans-500 * {
    font-weight: 600 !important;
    font-family: 'Open Sans', sans-serif !important;
}

.opensans-700, .opensans-700 * {
    font-weight: 700 !important;
    font-family: 'Open Sans', sans-serif !important;
}

.opensans-800, .opensans-800 * {
    font-weight: 800 !important;
    font-family: 'Open Sans', sans-serif !important;
}

.font-weight-light {
    font-weight: lighter !important;
}

.font-weight-normal {
    font-weight: normal !important;
}

.font-weight-bold {
    font-weight: bold !important;
}

/*endregion*/

/* Body and important stuff */
body {
    background: #fff;
    font-family: 'Open Sans', Arial,Helvetica,sans-serif;
    font-weight: 400;
    position: relative;
    min-width: 320px;
}

a {
    cursor: pointer;
    color: #333;
}

a:focus {
    outline: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

[data-toggle="tooltip"] {
    cursor: help;
}

a.active {
    font-weight: bold !important;
    color: #e80000;
}

.table.table-hover tr td {
    cursor: pointer;
}

/*region Breadcrumb*/
.breadcrumb {
    background: inherit;
    margin: 10px 0;
    color: #444;
    font-size: 0.9em;
    padding: 0;
}

.breadcrumb > li > a {
    color: #000;
    font-family: 'Open Sans', serif;
    font-weight: 400;
}

.breadcrumb li:first-child a.active {
    color: #000 !important;
}

.breadcrumb li:first-child a {
    font-weight: 400;
}

.breadcrumb > li + li:before {
    content: '\00BB';
}

.breadcrumb-submenu {
    position: relative;
}

.breadcrumb-submenu > ul.dropdown-menu {
    bottom: 100%;
    left: 0;
    margin-left: 18px;
    margin-top: 0;
    padding: 0;
    border: 0;
}

.breadcrumb-submenu > .dropdown-menu > li {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    background-color: #fff;
}

.breadcrumb-submenu > .dropdown-menu > li:first-child {
    border-top: 1px solid #cccccc;
}

.breadcrumb-submenu > .dropdown-menu > li:last-child {
    border-bottom: 1px solid #cccccc;
}

.breadcrumb-submenu:hover > .dropdown-menu {
    display: block;
}

/*endregion*/

input:required, select:required, textarea:required {
    border-left: 2px solid #950908;
}

input[type="checkbox"]:required {
    box-shadow: none;
}

/*region Notifications*/
#notifications {
    position: fixed;
    bottom: 0;
    right: 0;
    padding: 1%;
    z-index: 99999;
}

#notifications .notification {
    margin: 20px 0 0 0;
    float: right;
    /*-webkit-box-shadow: 0 0 10px 1px rgba(120, 0, 0, 0.6);;*/
    /*-moz-box-shadow: 0 0 10px 1px rgba(120, 0, 0, 0.6);;*/
    /*box-shadow: 0 0 10px 1px rgba(120, 0, 0, 0.6);;*/
}

.notification span {
    font-weight: 400;
}

/*endregion*/

.glyphicon {
    font-family: 'Glyphicons Halflings' !important;
}

.fa {
    font-family: FontAwesome !important;
}

.uppercase {
    text-transform: uppercase;
}

.pagination > li > a {
    font-size: 0.9em;
    padding: 3px 10px;
    height: 28px;
}

.pagination > li > a.active, .pagination > li > span.active, .pagination > li > a.active:hover, .pagination > li > span.active:hover, .pagination > li > a.active:focus, .pagination > li > span.active:focus {
    z-index: 2;
    color: #999999;
    background-color: #f5f5f5;
    border-color: #dddddd;
    cursor: default;
}

h1, .h1 {
    font-size: 24px;
}

h2, .h2 {
    font-size: 18px;
}

h3, .h3 {
    font-size: 16px;
}

.headline h1, .headline h2, .headline h3, .headline h4, .headline h5, .headline h6 {
    border-bottom: 2px solid #4b8b2a;
}

.form-group {
    margin-bottom: 5px;
}

.form-group label {
    font-weight: normal;
    text-align: right;
    font-size: 10pt;
}

.container {
    width: 100%;
    padding: 0;
}

/* XS only */
@media (max-width : 768px) {
    .form-group label {
        padding-left: 0;
        padding-right: 10px;
    }
    #content.affixed {
        margin-top: 100px;
    }
}

/* XS & SM */
@media screen and (max-width: 991px) {
    .row {
        margin: 0;
    }
    .container {
        width: 100%;
    }
    .navbar-inverse .navbar-nav>li>a {
        color: #fff;
    }
    .container-fluid {
        padding: 0;
    }
}

/* SM only */
@media (min-width: 768px) and (max-width : 991px) {
    #content.affixed {
        margin-top: 45px;
    }
}

/* MD & LG */
@media (min-width : 992px) {
    .form-group:not(.checkbox) label {
        line-height: 31px;
        margin-bottom: 0;
    }
    #content.affixed {
        margin-top: 80px;
    }
}

/*region Typeahead*/
ul.typeahead {
    border-radius: 0;
    height: auto;
    max-height: 400px;
    overflow-x: hidden;
}

.typeahead > .active > a, .typeahead > li > a {
    font-weight: 400 !important;
    font-family: 'Open Sans', serif;
    padding: 3px 5px;
}

.typeahead > .active > a:hover, .typeahead > li > a:hover {
    font-weight: 500 !important;
}

#searchForm div ul.typeahead.dropdown-menu {
    width: 100%;
}

#searchForm div ul.typeahead.dropdown-menu li > a {
    padding: 0;
}

/*endregion*/

/*region Website info*/
.website-info {
    padding: 10px;
    width: 100%;
    max-width: inherit;
    border-top: none;
    border-right: none;
    border-bottom: none;
    margin: 0;
    border-radius: 0;
    /* padding: 5px; */
}

.website-info ul {
    list-style: none;
    padding-left: 0;
}

.website-info ul li:not(:first-child) {
    margin-top: 10px;
}

.website-info h4 {
    font-weight: bolder;
}

/*endregion*/

/*region List filters*/
.list-filters {

}

.list-filters h6 {
    font-weight: 700;
}

.list-filters .form-group {
    margin-bottom: 15px;
}

.list-filters .control-label {
    font-weight: 500;
    font-family: 'Open Sans', serif;
    font-size: 10pt;
}

.list-filters input[type='text'] {
    font-size: 9pt;
}

.list-filters .radio {
    margin-top: 0;
}

.list-filters .radio + .radio {
    margin-top: -5px;
}

/*endregion*/

/*region Sidebar menu*/

.navbar {
    margin: 0;
}

.navbar-collapse, header>.container {
    padding: 0;
}

/* XS & SM */
@media screen and (max-width: 991px) {

    .navbar {
        border: none;
        position: absolute;
        top: 0;
        left: 0;
        width: 0;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar .nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #424242;
    }
    .navbar .nav > li {
        position: relative;
        display: block;
        float: none;
    }

    .navbar-nav {
        margin: 0;
        width: 100%;
    }

    .navbar-collapse {
        padding: 0;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
        -webkit-overflow-scrolling: touch;
    }

    .side-collapse-container {
        width: 100%;
        position: relative;
        left: 0;
        transition: left .4s;
    }

    .side-collapse-container.out {
        left: 200px;
    }

    .side-collapse {
        top: 0;
        bottom: 0;
        left: 0;
        width: 200px;
        position: fixed;
        overflow: hidden;
        transition: width .4s;
        background: #353230;
    }

    .side-collapse.in {
        width: 0;
    }
}

/* MD & LG */
@media (min-width: 992px) {
    .navbar {
        min-height: 0;
    }

    ul.nav.navbar-nav {
        width: 100%;
        text-align: right;
    }

    .navbar-nav > li > a {
        padding: 10px 12px;
        line-height: 1;
        border-left: 1px solid #424242;
    }

    .navbar-nav > li.last > a {
        border-right: 1px solid #424242;
    }

    ul.navbar-nav>li {
        display: inline-block;
        float: none;
        font-size: 12px;
        font-size: 1.2rem;
    }

    ul.navbar-nav>li.special {
        float: left;
    }

    .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
        background: #222;
    }

    .navbar-inverse
    {
        background: #353230;
        border-bottom: 1px solid #4e4e4e;
    }
}

/*endregion*/

/*region Top bar (logo, search, basket) */
.top.row {
    min-width: 320px;
    z-index: 1000;
    max-width: 1200px;
    padding: 15px 0 0;
    position: relative;
    min-height: 50px;
    margin: 0 auto 10px;
}

.top>.wrapper {
    position: relative;
    padding: 0 5px;
}

.top>.wrapper>.content {
    padding: 0 240px 0 240px;
    position: relative;
}

.top>.wrapper>.content>.logo {
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 0;
    width: 210px;
    padding: 0;
    margin: 0;
    height: 54px;
}

.top.affix {
    width: 100%;
    z-index: 100;
    top: 0;
    /*left: 0;*/
    position: fixed;
    background: #fff;
    padding-bottom: 8px;
    border-bottom: 2px solid #ccc;
    max-width: 100%;
    padding-top: 5px;
}

.top.affix .wrapper {
    max-width: 1200px;
    margin: 0 auto;
}

.top.affix .top-categories {
    display: none;
}
.top>.wrapper>.content>#search {
    border: 0;
    margin: 0;
    font-size: 18px;
    font-size: 1.8rem;
    width: 100%;
    background: transparent;
    outline: 0;
    font-family: inherit;
    padding: 11px 0;
}


/* XS only */
@media (max-width : 768px) {
    .top.affix .search-wrapper {
        display: none;
    }
    .top.affix>.wrapper>.content {
        padding: 30px 0 8px !important;
    }
}

.user-actions {
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
    overflow: hidden;
}

.action-wrapper {
    display: inline-block;
    margin-left: 8px;
    text-align: center;
}

.action-wrapper .badge{
    font-size: 10px;
    background-color: #f60;
    position: absolute;
    top: 0;
    right: 0;
}

.action-wrapper p {
    font-size: 12px;
    width: 100%;
    color: #000;
}

.action-wrapper .icon {
    padding: 0;
    margin-bottom: 0;
    font-size: 26px;
    line-height: 0;
}

.action-wrapper .icon .fa {
    vertical-align: top;
    color: #4b8b2a;
}

/* XS & SM */
@media screen and (max-width: 991px) {
    .top.row {
        padding-top: 5px;
    }

    .top>.wrapper>.content>.navbar-toggle {
        position: absolute;
        left: 0;
        top: 0;
        width: 40px;
        height: 40px;
        padding: 6px;
        border: 1px solid #cdcdcd;
        box-shadow: inset 0 1px 0 0 #fff;
        background-color: #f8f8f8;
        margin: 0;
    }

    .top>.wrapper>.content>.logo {
        width: 95px;
        height: 32px;
        left: 60px;
        top: 12px;
    }

    .cart-wrapper .price .title {
        display: none;
    }

    .cart-wrapper .icon {
        padding-right: 0;
    }

    .action-wrapper {
        margin: 0 5px;
    }
    .action-wrapper .icon .fa {
        font-size: 30pt;
    }
    .action-wrapper .icon .fa.fa-shopping-cart {
        margin-left: -10px;
    }

}

/* XS only */
@media (max-width : 768px) {

    .user-actions {
        top: 2px;
    }
    .top>.wrapper>.content>.logo {
        top: 10px;
    }

    .top>.wrapper>.content {
        padding: 56px 0 8px;
    }
}

/* SM only */
@media (min-width: 768px) and (max-width : 991px) {
    .top>.wrapper>.content {
        padding: 0 170px 0 170px;
    }
}

/* MD & LG */
@media (min-width : 992px) {
    .container{
        width: inherit;
        min-width: 320px;
        max-width: 1200px;
    }
}
/*endregion*/

/*region Carousel*/
.carousel ul {
    padding-left: 0;
    list-style: none;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 9px 0 3px;
}

.carousel ul li {
    color: #000;
    font-weight: 700;
    text-align: center;
    padding: 5px;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    cursor: pointer;
    background: #dbdbdb;
    text-indent: -9999px;
    vertical-align: top;
}

.carousel ul li.active {
    background-color: #eeeeee;
}

.carousel ul li.active, .carousel ul li:hover, .carousel ul li:focus {
    color: #2780e3;
}

/* XS & SM */
@media screen and (max-width: 991px) {
    .carousel ul li.active {
        background: #222;
    }

    .carousel ul li a {
        padding: 0;
    }
    .carousel ul li.active a, .carousel ul li a:hover, .carousel ul li a:focus {
        background-color: transparent;
    }
}
/*endregion*/

/*region Top Categories*/
.top-categories {
    margin-top: 5px;
}

.top-categories>ul {
    display: table;
    width: 100%;
    margin: 0;
    padding: 0;
    background-position: 0 100%;
    text-align: center;
    list-style: none;
}

.top-categories>ul>li:first-child {
    text-align: left;
}

.top-categories>ul>li:last-child {
    text-align: right;
}

.top-categories>ul>li {
    display: table-cell;
    position: relative;
    padding: 4px 0 0;
    text-align: center;
    vertical-align: top;
    line-height: 1.25;
}

.top-categories .category-wrapper {
    vertical-align: top;
    margin: 0;
    display: inline-block;
}

.category-wrapper>a {
    z-index: 250;
    padding: 6px 5px 0;
    text-decoration: none;
    color: #2c2c2c;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    border: solid 1px transparent;
    border-width: 1px 1px 0;
    position: relative;
    display: inline-block;
    height: 35px;
    background: #fff;
}


.top-categories .category-wrapper:hover>a {
    z-index: 260;
    border-color: #d6d6d6;
}

.top-categories .category-wrapper .category-container {
    top: 34px;
    display: none;
    position: absolute;
    background: #fff;
    border: solid 1px #d6d6d6;
    z-index: 250;
    text-align: left;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    visibility: hidden;
}

.top-categories .category-wrapper:hover .category-container {
    display: block;
    z-index: 255;
    visibility: visible;
}

.category-container .content {
    min-width: 370px;
}

.category-container>.content>.sublinks {
    box-sizing: border-box;
    padding: 20px;
}

.category-container>.content>.small-ad>div,
.category-container>.content>.small-ad>img,
.category-container>.content>.small-ad>a{
    border-top: 1px dotted #aaa;
}

.category-container>.content>.small-ad {
}

.category-container>.big-ad {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    width: 300px;
    visibility: hidden;
}

.top-categories .category-wrapper:hover .category-container>.big-ad  {
    visibility: visible;
}

.top-categories>ul>li>.category-wrapper:hover>.image {
    visibility: visible;
}

.category-container>.content>.sublinks>h2 {
    color: #2c2c2c;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    margin: 0 0 1em;
}

.category-container>.content>.sublinks>ul {
    list-style: none;
    padding: 0;
    margin: 0;
    -webkit-column-width: 150px;
    -moz-column-width: 150px;
    column-width: 150px;
    -webkit-column-gap: 16px;
    -moz-column-gap: 16px;
    column-gap: 16px;
    column-count: 2;
}

.category-container>.content>.sublinks>ul>li {
    transition: all,0s;
    padding: 0;
}
/*endregion*/

/*region Size overrides*/

/*region XS*/
@media (max-width: 768px) {
    .text-right-xs {
        text-align: right;
    }

    .text-center-xs {
        text-align: center;
    }

    .text-left-xs {
        text-align: left;
    }

    .no-padding-xs {
        padding: 0 !important;
    }

    .breadcrumb {
        margin: 0 15px;
        padding: 5px 3px;
    }

    #notifications {
        width: 100%;
    }
}

/*endregion*/

/*region SM*/
@media (min-width: 768px) and (max-width: 991px) {
    .fluid-sm {
        width: 100%;
    }

    .text-right-sm {
        text-align: right;
    }

    .text-center-sm {
        text-align: center;
    }

    .text-left-sm {
        text-align: left;
    }

    .no-padding-sm {
        padding: 0 !important;
    }

    .breadcrumb {
        margin: 0 15px;
        padding: 5px 3px;
    }

    #notifications {
        width: 50%;
    }

}

/*endregion*/

/*region Both XS and SM*/
@media screen and (max-width: 991px) {
    .breadcrumb {
        padding: 5px 0 5px 0;
    }

    #notifications {
        top: 0;
        bottom: inherit;
    }

    .notification {
        margin: 0 0 20px 0 !important;
    }
}

/*endregion*/

/*region MD*/
@media (min-width: 992px) {
    .text-right-md {
        text-align: right;
    }

    .text-center-md {
        text-align: center;
    }

    .text-left-md {
        text-align: left;
    }

    .no-padding-md {
        padding: 0;
    }

    .padding-md-5 {
        padding: 5px !important;
    }

    .padding-md-10 {
        padding: 10px !important;
    }

    .padding-md-15 {
        padding: 15px !important;
    }

    .breadcrumb-header {
        height: 38px;
    }

    /*
        .col-md-1:not(.col-padding),
        .col-md-2:not(.col-padding),
        .col-md-3:not(.col-padding),
        .col-md-4:not(.col-padding),
        .col-md-5:not(.col-padding),
        .col-md-6:not(.col-padding),
        .col-md-7:not(.col-padding),
        .col-md-8:not(.col-padding),
        .col-md-9:not(.col-padding),
        .col-md-10:not(.col-padding),
        .col-md-11:not(.col-padding),
        .col-md-12:not(.col-padding),
        .col-lg-1:not(.col-padding),
        .col-lg-2:not(.col-padding),
        .col-lg-3:not(.col-padding),
        .col-lg-4:not(.col-padding),
        .col-lg-5:not(.col-padding),
        .col-lg-6:not(.col-padding),
        .col-lg-7:not(.col-padding),
        .col-lg-8:not(.col-padding),
        .col-lg-9:not(.col-padding),
        .col-lg-10:not(.col-padding),
        .col-lg-11:not(.col-padding),
        .col-lg-12:not(.col-padding){
            padding-left: 0;
            padding-right: 0;
        }
    */
    #notifications {
        width: 35%;
    }
}

/*endregion*/

@media (min-width: 992px) and (max-width: 1366px) {
    .fluid-md {
        width: 100%;
    }
}

/*region LG*/
@media (min-width: 1200px) {
    .fluid-lg {
        width: 100%;
    }

    .text-right-lg {
        text-align: right;
    }

    .text-center-lg {
        text-align: center;
    }

    .text-left-lg {
        text-align: left;
    }

    #notifications {
        width: 30%;
    }
}

/*endregion*/

/*endregion*/

/*region Important classes*/
.padding-5 {
    padding: 5px !important;
}

.padding-10 {
    padding: 10px !important;
}

.padding-15 {
    padding: 15px !important;
}

.offset-bottom-5 {
    margin-bottom: 5px !important;
}

.offset-bottom-10 {
    margin-bottom: 10px !important;
}

.offset-bottom-15 {
    margin-bottom: 15px !important;
}

.offset-bottom-25 {
    margin-bottom: 25px !important;
}

.offset-bottom-50 {
    margin-bottom: 50px !important;
}

.offset-top-5 {
    margin-top: 5px !important;
}

.offset-top-10 {
    margin-top: 10px !important;
}

.offset-top-15 {
    margin-top: 15px !important;
}

.offset-top-25 {
    margin-top: 25px !important;
}

.offset-top-50 {
    margin-top: 50px !important;
}

.offset-right-5 {
    margin-right: 5px !important;
}

.offset-right-10 {
    margin-right: 10px !important;
}

.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.no-border {
    border: 0 !important;
}

/*endregion*/

/*region Footer*/
footer {
    margin-top: 10px;
}

footer .shortcuts {
    text-align: right;
}

/* XS & SM */
@media screen and (max-width: 991px) {
    footer .shortcuts {
        text-align: center;
    }
}
/*endregion*/

/*region Auction grid */
.table-div{
    display: table;
    table-layout: fixed;
    width: 100%;
}

.table-div > .table-cell {
    display: table-cell;
}

.product-grid{
    min-width: 180px;
    height: 190px;
    padding: 0;
    margin: 0 5px 30px 5px;
    -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 0 4px 0 rgba(0,0,0,.15);
    -ms-box-shadow: 0 0 4px 0 rgba(0,0,0,.15);
    -o-box-shadow: 0 0 4px 0 rgba(0,0,0,.15);
    box-shadow: 0 0 4px 0 rgba(0,0,0,.15);
    background-color: #fff;
    list-style: none;
    position: relative;
    text-align: left;
    float: left;
    display: table-cell;
}

.product-grid .title{
    padding: 5px 5px 0 5px;
    font-size: 13px;
    line-height: 16px;
    margin: 0;
}

.product-grid .price{
    font-size: 14pt;
    font-weight: 500;
    padding: 5px;
}

.product-grid .title {
}

.product-grid .title a {
    display: inline-block;
    max-width: 100%;
}

.product-grid .title a strong {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    display: block;
    text-transform: initial;
}

.mainImage{
    padding: 0;
}

.product-grid .main-image {
    padding: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* XS only */
@media (max-width : 768px) {
    .product-grid{
        margin-left: 0;
        width: 100%;
    }
}
/* XS & SM */
@media screen and (max-width: 991px) {
    .auctions {
        padding-left: 0;
        margin-left: 0;
    }
}
/* MD & LG */
@media (min-width : 992px) {
    .mainImage{
        padding-right: 20px;
    }
    .product-grid:hover {
        background-color: #fafafa;
        cursor: pointer;
    }
}
/*endregion*/

.separator {
    width: 100%;
    content: "";
    display: block;
    height: 1px;
    margin: 10px 5px;
    background: -webkit-linear-gradient(left,#fff,#ccc 15%,#ccc 85%,#fff);
    background: linear-gradient(90deg,#fff 0,#ccc 15%,#ccc 85%,#fff);
}

/*region Category view*/
.category-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.category-content .left-panel {
    display: block;
    border-right: 1px solid #ddd;
    padding-right: 5px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 200px;
    flex: 0 0 200px;
}

.category-content .left-panel .panel-group {
    margin: 0;
}

.category-content .left-panel .panel-heading {
    padding: 10px 0;
}

.category-content .left-panel .panel-body {
    padding: 10px 0;
}

.category-content .left-panel .panel-body ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
}

.category-content .left-panel h2 {
    margin: 0;
    font-size: 16px;
    font-weight: 400;
}

.category-content .right-panel {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
/*endregion*/

/*region Auction#show*/
.auction-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.auction-container .gallery {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 500px;
    flex: 0 0 500px;
    padding: 0;
}

.auction-container .gallery .image-container {
    padding: 5px 0;
    border: 1px solid #ddd;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius: 5px;
}

.auction-container .gallery .image-container .main-image {
    max-height: 300px;
    width: auto;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.auction-container .gallery .thumbnails {
    margin-top: 10px;
}

.auction-container .contractor-info .panel {
    margin-bottom: 10px;
}

.auction-container .contractor-info .panel-title {
    cursor: pointer;
}

.auction-container .contractor-info p {
    margin-bottom: 2px;
}

.auction-container .details {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-height: 450px;
    padding: 0 20px 10px;
}

.auction-container .details .auction-info{
    background-color: #f7f7f7;
    margin-left: -20px;
    padding-left: 20px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.auction-container .details h1 {
    font-size: 20px;
    line-height: 22px;
    margin: 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #ddd;
}

.auction-container .details table {
    width: 100%;
}

.auction-container .details table td {
    padding: 10px 0;
}

.auction-container .details table td:first-child {
    padding-right: 10px;
    font-size: 14px;
    font-weight: 400;
    vertical-align: middle;
    width: 115px;
}

.auction-container .details .price td{
    border-bottom: 1px solid #e9e9e9;
}

.auction-container .details .price td:last-child {
    font-size: 24px;
    font-weight: 700;
    padding: 10px 0;
}

.auction-container .details .price td:last-child p {
    font-size: 12px;
    font-weight: 400;
    color: #000;
}

.auction-container .offer {
    max-width: 100px;
    color: #000;
}

.gallerySlide {
    width: 70px;
    margin-right: 5px;
    height: 70px;
    padding: 2px;
    display: inline-block;
    text-align: center;
    border: 1px solid #CCC;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.gallerySlide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: middle;
}


.quantity{
    display: table;
    position: relative;
    line-height: 1;
    white-space: nowrap;
    border: 1px solid #bbb;
}
.quantity input{
    border: 1px solid #bbb;
    border-top: none;
    display: inline-block;
    height: 32px;
    font-size: 12pt;
    text-align: center;
    width: 65px;
    line-height: 1;
    border-bottom: none;
}
.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.quantity .btn-qty, .quantity .btn-qty:hover, .quantity .btn-qty:active, .quantity .btn-qty:focus {
    border-bottom: none;
    background-color: #ffffff;
    color: #4b8b2a;
    font-size: 14px;
    font-weight: normal;
    width: 32px;
    text-align: center;
    line-height: 1;
    display: inline-block;
    cursor: pointer;
}

.tab-content #description * {
    height: auto !important;
    max-width: 100% !important;
}

.offers .bg-warning {
    background-color: rgba(255, 255, 0, 0.3);
}

/* XS only */
@media (max-width : 768px) {
    #slider{
        padding: 0;;
        margin-left: -5px;
        width: 100%;
        width: -webkit-calc(100% + 10px);
        width: -moz-calc(100% + 10px);
        width: calc(100% + 10px);
    }

    #slider a{
        padding: 0;
    }

    .auction-container {
        display: table;
        width: 100%;
        padding: 0 5px;
    }
    .auction-container .details .price td {
        border: none;
    }
    .auction-container .details {
        display: table-header-group;
    }
    .auction-container .details .auction-info {
        margin-left: 0;
        padding-left: 5px;
    }
    .auction-container .shipping-info, .auction-container .contractor-info {
        margin-bottom: 5px;
    }
    .auction-container .gallery {
        display: table-footer-group;
    }
    .auction-container .buttons {
        text-align: center;
    }
}

/* SM only */
@media (min-width: 768px) and (max-width : 991px) {
    .auction-container .gallery {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 400px;
        flex: 0 0 400px;
    }
}
/*endregion*/

.product-container {
    padding: 0 5px;
}

.product-container h3 {
    text-align: center;
    font-size: 20pt;
    color: #333;
    text-transform: none;
    margin: 15px 0;
}

/*region Pagination*/
.pagination-container {
    background-color: #fafafa;
    font-size: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.pagination-container .goto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 200px;
    flex: 0 0 200px;
    padding-right: 5px;
}
.pagination-container .goto input {
    width: 45px;
}
.pagination-container .goto input::-webkit-outer-spin-button,
.pagination-container .goto input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.pagination-container .steps {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.pagination-container .goto input {
    width: 45px;
    margin-left: 5px;
    text-align: center;
}
.pagination-container .goto button {
    margin-left: 5px;
    vertical-align: baseline;
}
.pagination {
    margin: 5px 0 0 5px;
}

.pagination > li > a {
    margin: 0 5px 0 0;
    font-size: 14px;
    line-height: 22px;
    overflow: hidden;
    text-decoration: none;
    background: #fafafa;
    background: -webkit-linear-gradient(#FFF,#F6F6F6);
    background: -ms-linear-gradient(#FFF,#F6F6F6);
    background: linear-gradient(#FFF,#F6F6F6);
    border: 1px solid #d3d3d4;
}


.pagination > li > a.active {
    color: #e80000;
}
/*endregion*/

/*region Ordering and view switch*/
.orderview-container {
    font-size: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.orderview-container .order {
    -webkit-box-flex: 0.5;
    -ms-flex: 0.5;
    flex: 0.5;
    margin-left: 5px;
}

.orderview-container .order .fancy-select, .orderview-container .viewSwitch .toggles {
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}

.orderview-container .viewSwitch {
    -webkit-box-flex: 0.5;
    -ms-flex: 0.5;
    flex: 0.5;
    text-align: right;
}

.orderview-container .viewSwitch i {
    font-size: 16pt;
}
/*endregion*/

/*region Auction list view*/
.product-list {
    background-color: #ffffff;
    border-bottom: 1px solid #cbcbcb;
    display: flex;
}

.product-list:hover {
    background-color: #fafafa;
    cursor: pointer;
}

.product-list .product-image {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100px;
    flex: 0 0 100px;
    height: 100px;
    padding: 10px;
    text-align: center;

    display: flex;
    justify-content: center;
    flex-direction: column;
}

.product-list:not(.stash) .product-title {
    -webkit-box-flex: 0.75;
    -ms-flex: 0.75;
    flex: 0.75;
    padding: 10px;
}

.product-list .product-title h2{
    font-size: 1.6rem;
    margin: 0;
    text-transform: none;
}

.product-list:not(.stash) .product-price {
    -webkit-box-flex: 0.25;
    -ms-flex: 0.25;
    flex: 0.25;
    padding: 10px;

    display: flex;
    justify-content: center;
    flex-direction: column;
}

.product-list .product-price p {
    margin-bottom: 5px;
}

.product-list .product-price p:first-child {
    color: #000;
    font-weight: 700;
    font-size: 16px;
}

.product-list .product-info{
    margin: 0;
    padding: 0;
    font-size: 0.9em;
    border-bottom: 1px solid #bcbcbc;
    border-top: 1px solid #eee;
    clear: both;
    position: relative;
}

.product-list .product-info table td{
    padding: 8px 5px;
    font-size: 9pt;
}
.product-list .product-info table td:not(:first-child){
    padding-left: 10px;
    border-left: 1px solid #eee;
}
.product-list .product-info table td.product-progress{
    min-width: 200px;
    max-width: 250px;
}

.product-list .product-info .product-price{
    font-weight: bold;
}

.product-list .product-info .product-price small{
    color: #878787;
    font-weight: normal;
    font-size: 8pt;
}

.product-list .product-info .btn-offer {
    margin: 0;
    font-size: 9pt;
    padding: 0;
    line-height: 15px !important;
}
/*endregion*/

/*region Search*/
.input-group-btn:last-child>.btn {
    margin-left: -2px !important;
}

.search-wrapper .btn .caret {
    margin-left: 5px;
}

.search-wrapper button[type='submit'] .fa {
    color: #fff;
}
/*endregion*/

/*region Login*/
.login {
    margin-top: 10px;
    width: 600px;
}
.login li a {
    font-weight: 400;
    font-size: 18pt;
    color: #777777;
}
.login li.active a {
    color: #000 !important;
    background-color: #fff;
}

.login input[type=text], .login input[type=email], .login input[type=password]{
    font-size: 12pt;
    height: 35px;
}

.login input[type=checkbox] {
    transform: scale(1.2);
}

.login .input-group-addon .fa {
    color: #000;
}

.login .tab-content {
    padding: 15px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

/* XS only */
@media (max-width : 768px) {
    .login {
        width: 100%;
    }
    .login .tab-content {
        padding: 5px;
        border: none;
    }
    .login .radio, .login .checkbox {
        margin-left: 20px;
    }
}
/* SM only */
@media (min-width: 768px) and (max-width : 991px) {
    .login li.active a {
        border-bottom: none !important;
    }
}
/* MD & LG */
@media (min-width : 992px) {
    .login li.active a {
        border-bottom: none !important;
    }
}
.login .form-group {
    padding: 0;
    margin-bottom: 5px;
    margin-top: 0;
}

.login h3 {
    font-weight: 400;
    font-size: 14pt;
}

.login a.btn .fa {
    margin-right: 10px;
}
/*endregion*/

a.btn-fb{     	background-color: #3b5998; color: #fff;}
a.btn-tw{     	background-color: #00aced; color: #fff;}
a.btn-google{ 	background-color: #dd4b39; color: #fff;}
a.btn-linkin{ 	background-color: #007bb6; color: #fff;}
a.btn-vk{     	background-color: #45668e; color: #fff;}
a.btn-pinterest{ background-color: #cb2027; color: #fff;}


/*region Stash*/
.product-list.stash {
    cursor: default !important;
}

.product-list.stash .product-title {
    -webkit-box-flex: 0.5;
    -ms-flex: 0.5;
    flex: 0.5;
    padding: 10px;
}

.product-list.stash .product-title h2{
    font-size: 1.5rem;
    margin: 0;
    text-transform: none;
}

.product-list.stash .product-quantity {
    -webkit-box-flex: 0.25;
    -ms-flex: 0.25;
    flex: 0.25;
    padding: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.product-list.stash .product-price {
    -webkit-box-flex: 0.25;
    -ms-flex: 0.25;
    flex: 0.25;
    padding: 10px;
}

.stash-summary {
    font-size: 14pt;
}

/* XS only */
@media (max-width : 768px) {
    .product-list.stash {
        display: block;
    }
    .product-list.stash .product-image {
        display: block;
    }
    .product-list.stash .product-title {
        padding-bottom: 0;
    }
    .product-list.stash .product-quantity {
        padding-top: 5px;
        padding-bottom: 0;
    }
    .product-list .product-price br {
        display: none;
    }
}
/*endregion*/

/*region Attributes*/
.attribute {

}
.attribute strong{
    display: block;
    padding-bottom: 5px;
}
.attribute ul{
    padding-left: 20px !important;
}
/*endregion*/

/*region Profile*/
/* MD & LG */
@media (min-width : 992px) {
    .profile {
        padding: 10px 0;
    }
}

.profile .panel-body {
    padding: 0;
}

.profile .panel-title a {
    font-weight: 600;
}
.profile .nav {
    margin-bottom: 15px;
}
.profile .nav-tabs li {
    font-size: 12pt;
    text-transform: uppercase;
}

.profile>.nav-tabs li a {
    border-radius: 0;
    font-weight: 400;
}

.profile>.nav-tabs li a.active {
    background-color: initial;
    color: #4b8b2a !important;
    font-weight: 800;
    border-bottom-width: 2px;
}

.profile .nav-tabs>li>a:hover, .profile .nav-tabs>li>a:focus {
    background-color: #fafafa;
    color: #000;
}
.profile>.nav-tabs>li>a:hover, .profile>.nav-tabs>li>a:focus {
    border-top: none;
    border-left: none;
    border-right: none;
}

.profile .nav-pills>li>a {
    border-radius: 0;
}
.profile .nav-pills>li.active>a {
    background-color: initial;
    color: #e80000 !important;
    font-weight: bold;
}
.profile .nav-pills>li>a:hover, .profile .nav-pills>li>a:focus {
    background-color: #fafafa;
    color: #000;
}
/*endregion*/

.big-checkbox label {
    font-size: 12pt;
}

.big-checkbox input[type="checkbox"] {
    transform:scale(2, 2);
}

.comment-info .progress {
    position: relative;
    height: 40px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    margin-bottom: 5px;
}

.progress-bar-danger {
    background-color: #b10000;
}
.progress-bar-warning {
    background: #cc7400;
}
.progress-bar-success {
    background: #269900;
}

.comment-info .progress span {
    position: absolute;
    display: block;
    width: 100%;
    color: #fff;
    line-height: 40px;
    font-size: 14pt;
    font-weight: 300;
}

.about-seller .well {
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding: 15px;
}

.about-seller p{
    font-weight: 400;
    font-size: 14pt;
    margin-top: 0;
}

.about-seller td:not(:first-child){
    padding-left: 5px;
}

/*region Comments - user#show*/
.comment-table td:not(:first-child)
{
    text-align: center;
    font-weight: bold;
}

.comment-table {
    background-color: #fff;
}

.comment-table th {
    text-align: center;
}

.comment-table .positive td:not(:first-child)
{
    color: #49a127;
}
.comment-table .neutral td:not(:first-child)
{
    color: #7a7a7a;
}
.comment-table .negative td:not(:first-child)
{
    color: #e80000;
}

table.comments {

}
table.comments tbody tr:nth-child(odd) td {
    border: none;
}
table.comments tbody tr:nth-child(even) td {
    border-top: none;
    border-bottom: 1px solid #ddd;
}
table.comments td.positive
{
    color: #49a127;
    font-weight: 600;
}
table.comments td.neutral
{
    color: #7a7a7a;
    font-weight: 600;
}
table.comments td.negative
{
    color: #e80000;
    font-weight: 600;
}
/*endregion*/

table.seller-info {

}

table.seller-info td {
    padding: 20px;
}

table.seller-info td:last-child {
    padding-left: 20px;
}

table.seller-info td:not(.about-me):last-child p {
    display: inline-block;
    vertical-align: middle;
    font-size: 11pt;
    margin: 15px 0;
}
table.seller-info td:not(.about-me):last-child .fa {
    font-size: 20pt;
    margin-right: 10px;
    vertical-align: middle;
}
table.seller-info td.about-me * {
    height: auto !important;
    max-width: 100% !important;
}

.new-auction h1 {
    margin-bottom: 20px;
}

.new-auction h3 {
    margin: 10px 0 !important;
}

.new-auction .panel-heading ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.new-auction .panel-heading ul li:not(:first-child)::before {
    content: "›";
    display: inline-block;
    margin: 0 8px 0 0;
}

.new-auction .panel-body ul {
    -moz-column-count: 2;
    column-count: 2;
    list-style: none;
    padding-left: 20px;
    margin: 0;
}

.new-auction .panel-body #successInfo .fa {
    font-size: 20pt;
}

.new-auction .panel-body #successInfo .span {
    font-size: 12pt;
}

.new-auction .pictures {
    margin-bottom: 10px;
}

.new-auction .pictures .preview {
    height: 50px;
}

.new-auction .pictures .preview img {
    max-width: 100%;
    max-height: 100%;
}

.new-auction .alert {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 10px;
}

.new-auction .form-group input[type=text],
.new-auction .form-group input[type=number],
.new-auction .form-group input[type=checkbox],
.new-auction .form-group select{
    height: 40px;
    color: #000;
    font-size: 12pt;
}

.new-auction .form-group input[type=checkbox]
{
    transform:scale(1.5, 1.5);
}

.new-auction .form-group label{
    font-size: 12pt;
    line-height: 40px;
}

.new-auction .form-group.checkbox label{
    line-height: 45px;
}

.new-auction .form-group {
    margin: 5px 0;
}

.new-auction .form-group.checkbox {
    margin-left: 20px;
}

.new-auction .form-group .input-radio input {
    margin-right: 10px;
}

.new-auction .form-group .input-radio label {
    margin-bottom: 0;
}

.new-auction input#buynowprice,
.new-auction input#minprice,
.new-auction input#startprice,
.new-auction input#qty,
.new-auction input#shipmentprice,
.new-auction input#shipmentdays{
    max-width: 150px;
}

.new-auction select#duration{
    max-width: 250px;
}
/* XS only */
@media (max-width : 768px) {
    .new-auction>.form-group>label {
        width: 100%;
        text-align: left;
        line-height: 30px;
    }
    .new-auction>.form-group>div {
        width: 100%;
    }
}